Bug 104811 - [MAINTAINER] net-mgmt/nfdump: update to 1.5.2
Summary: [MAINTAINER] net-mgmt/nfdump: update to 1.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-25 18:30 UTC by Janos Mohacsi
Modified: 2006-11-01 09:10 UTC (History)
0 users

See Also:


Attachments
nfdump-1.5.2.patch (5.30 KB, patch)
2006-10-25 18:30 UTC, Janos Mohacsi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Janos Mohacsi 2006-10-25 18:30:20 UTC
- Update to 1.5.2

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2006-10-27 18:59:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2006-11-01 09:09:42 UTC
miwi        2006-11-01 09:09:36 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nfdump      Makefile distinfo 
    net-mgmt/nfdump/files patch-Makefile.in patch-ft2nfdump.c 
  Log:
  - Update to 1.5.2
  
  PR:             ports/104811
  Submitted by:   Janos Mohacsi <janos.mohacsi@bsd.hu> (maintainer)
  
  Revision  Changes    Path
  1.11      +15 -5     ports/net-mgmt/nfdump/Makefile
  1.8       +3 -3      ports/net-mgmt/nfdump/distinfo
  1.6       +12 -32    ports/net-mgmt/nfdump/files/patch-Makefile.in
  1.2       +7 -7      ports/net-mgmt/nfdump/files/patch-ft2nfdump.c
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2006-11-01 09:09:44 UTC
State Changed
From-To: open->closed

Committed. Thanks!